.filter{
    width: 260px;
    padding: 10px;
    border-radius: 10px;
    height: 680px;
    box-shadow: 1px 1px 1px rgb(184, 183, 183);
}

.filter label{
    color:rgb(128, 126, 126);
}

.freelance-container{
    display: flex;
    margin: 10px;
}

.submit-filter{
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.reset-filter{
    margin-right: 20px !important;
}